<div th:replace="data(defaultInput=~{::input})" th:fragment="input" xmlns:th="http://www.thymeleaf.org">
    <label class="radio-inline" th:inline="text">
        <input type="radio" th:name="${path.fullPath}" value="yes" nash-th:checked="*{null != value and value}" th:attr="data-parsley-required=${data.mandatory}? true" /> [['#{Yes}']]
    </label>
    <label class="radio-inline" th:inline="text">
        <input type="radio" th:name="${path.fullPath}" value="no" nash-th:checked="*{null != value and !value}" th:attr="data-parsley-required=${data.mandatory}? true" /> [['#{No}']]
    </label>
</div>